Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1844730 - "Mate Terminal" instead of "MATE Terminal"
Summary: "Mate Terminal" instead of "MATE Terminal"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-terminal
Version: 32
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-06 17:54 UTC by Abu Sakib
Modified: 2021-05-12 16:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-12 05:33:08 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
A picture of mate-terminal (deleted)
2020-06-06 17:54 UTC, Abu Sakib
no flags Details

Description Abu Sakib 2020-06-06 17:54:23 UTC
Created attachment 1695669 [details]
A picture of mate-terminal

Description of problem: Title of the component is "Mate Terminal" instead of "MATE Terminal".


Version-Release number of selected component (if applicable): 1.24.0


How reproducible: Always.


Steps to Reproduce:
1. Launch mate-terminal
2. Notice the window title

Actual results: Title is "Mate Terminal".


Expected results: "MATE Terminal"


Additional info: Changing the value of 'title' in 'org.mate.terminal.profile' would solve the problem.

Comment 1 Fedora Program Management 2021-04-29 17:10:37 UTC
This message is a reminder that Fedora 32 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 32 on 2021-05-25.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '32'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 32 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora Update System 2021-05-03 21:53:36 UTC
FEDORA-2021-7661fc814f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7661fc814f

Comment 3 Fedora Update System 2021-05-03 21:53:36 UTC
FEDORA-2021-0cfd9da8c0 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0cfd9da8c0

Comment 4 Fedora Update System 2021-05-03 21:53:37 UTC
FEDORA-2021-da0e466afd has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-da0e466afd

Comment 5 Fedora Update System 2021-05-04 00:32:59 UTC
FEDORA-2021-da0e466afd has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-da0e466afd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-da0e466afd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-04 01:09:40 UTC
FEDORA-2021-7661fc814f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7661fc814f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7661fc814f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-04 13:58:53 UTC
FEDORA-2021-0cfd9da8c0 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0cfd9da8c0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0cfd9da8c0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-12 05:33:08 UTC
FEDORA-2021-0cfd9da8c0 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-05-12 05:42:32 UTC
FEDORA-2021-7661fc814f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-05-12 13:44:14 UTC
FEDORA-2021-da0e466afd has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-05-12 16:12:43 UTC
FEDORA-2021-da0e466afd has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.